*{
box-sizing:border-box;
touch-action:manipulation;
}

html
{
width:100%;
height:100%;
margin:0;
padding:0;
overflow-x:hidden;
}

body, html
{
min-width:100%;
min-height:100%;
}

a
{
outline:0;
}

::placeholder {
color:#A4A4A4;
opacity:0.5;
}

td, th
{
vertical-align:middle;
}

.noSelect
{
-webkit-user-select:none;
-khtml-user-select:none;
-moz-user-select:-moz-none;
-o-user-select:none;
user-select:none;
}

select
{
border-radius:4px;
border:solid 1px #D8D8D8;
padding:8px;
font-size:12pt;
font-family:arial;
vertical-align:middle;
}

select option
{
font-size:12pt;
font-family:arial;
vertical-align:middle;
}

select:focus
{
box-shadow:0px 0px 4px #BDBDBD;
}

input[type=checkbox]
{
transform:scale(1.2);
}

.tooltip
{
display:none;
position:absolute;
border:2px solid #FFFFFF;
background-color:#161616;
border-radius:5px;
padding:10px;
color:#FFFFFF;
font-size:12px Arial;
z-index:inherit;
}

#sitewide_message_holder
{
display:none;
}

#suggestedSearchResults
{
overflow-y:scroll;
overflow-x:hidden;
max-height:300px;
scrollbar-color:#D5D5D5;
scrollbar-width:thin;
font-family:arial, helvetica;
}

#suggestedSearchResults a
{
display:inline-block;
width:100%;
height:100%;
}

div.header > table
{
width:100%;
margin:0px auto;
padding:5px 10px 0 10px;
}

div.header > table:first-of-type > tbody > tr > td:last-of-type
{
min-width:300px;
}

div.header > table:first-of-type > tbody > tr > td:last-of-type div.socialMediaCountSurround
{
font-size:14pt;
color:#DF0101;
font-weight:bold;
margin-top:8px;
width:300px;
}

div.header div.socialMediaCountSurround > div:first-of-type
{
display:inline;
position:relative;
top:-6px;
margin-right:10px;
}

div.header div.socialMediaCountSurround > div:last-of-type
{
margin-left:10px;
display:inline;
}

div.pageBlockContainer /*used in contact us, about us, etc.*/
{
border:solid 1px #E6E6E6;
margin-top:10px;
width:100%;
text-align:left;
border-radius:4px;
background:#FFF;
font-size:11pt;
line-height:1.6;
}

div.pageBlockContainer > div:first-child
{
padding:35px 50px;
}

div.expandCollapse
{
padding:10px 0px;
font-size:13pt;
font-weight:bold;
background:#F2F2F2; 
border-radius:5px;
border:solid 1px #E6E6E6;
}

div.expandCollapse > img
{
cursor:pointer;
margin-right:10px;
margin-left:5px;
}

div.expandMake
{
display:none;
}

div.marginLeft25
{
margin-left:25px;
}

div.compatibleLeaf
{
margin-top:4px;
margin-left:25px;
padding-bottom:2px;
border-bottom:1px solid #D8D8D8;
}

div.compatibleLeaf > span
{
font-weight:bold;
}

div.compatibleLeaf > div.compatibleNotes
{
margin-top:5px;
color:#848484;
}

div.noCompatibles
{
height:50px;
margin-top:25px;
}

div.title
{
font-size:12pt;
font-weight:bold;
margin-bottom:10px;
text-align:left;
}

h2.sectionTitle
{
text-align:left;
width:100%;
border-bottom:2px solid #DDDDDD;
line-height:0.1em;
margin:30px 0px;
}

h2.sectionTitle span
{
background:#F2F2F2;
padding:0 10px;
margin-left:20px;
font-weight:normal;
color:#585858;
font-size:14pt;
}

div.surround
{
background-color:#FFFFFF;
border-radius:4px;
border:1px solid #EEEEEE;
text-align:left;
padding:20px;
}

input[type="text"], input[type="email"], input[type="password"], input[type="tel"], input[type="number"]
{
border-radius:4px;
border:solid 1px #D8D8D8;
font-size:11pt;
font-family:arial;
padding:8px;
box-sizing:border-box;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="tel"]:focus, input[type="number"]:focus
{
box-shadow:0px 0px 4px #BDBDBD;
}

textarea
{
border-radius:4px;
border:solid 1px #D8D8D8;
font-size:11pt;
padding:8px;
width:250px;
height:70px;
font-family:arial;
resize:none;
box-sizing:border-box;
}

div.pageTitle /*used in contact us, about us, etc.*/
{
font-size:16pt;
margin-bottom:25px;
text-align:left;
}

textarea:focus
{
box-shadow:0px 0px 4px #BDBDBD;
}

a.webpage_logo_a
{
text-decoration:none;
}

a.webpage_logo_a img
{
border:0;
margin-left:5px;
max-height:75px;
}

a.webpage_logo_a div
{
font-size:40pt;
color:#0489B1;
font-family:arial;
}

.hide_element
{
display:none;
}

img
{
border:0;
}

.generalLinkStyle
{
color:#086A87;
text-decoration:none;
cursor:pointer;
}

.generalLinkStyle:hover
{
color:#086A87;
text-decoration:underline;
cursor:pointer;
}

textarea
{
resize:none;
}

button.generalButton
{
vertical-align:middle;
background:#FE9A2E;
border:solid 1px #FAAC58;
border-radius:4px;
padding:6px 14px;
color:#FFFFFF;
cursor:pointer;
font-size:12pt;
}

button.generalButton:hover
{
background:linear-gradient(180deg, #FF8000, #FF8F17);
}

button.deleteButton, input.deleteSubmit[type=submit]
{
font-size:11pt;
border-radius:4px;
background-color:#D70000;
color:#FFFFFF;
border:solid 1px #A00000;
cursor:pointer;
}

button.deleteButton:hover, input.deleteSubmit[type=submit]:hover
{
font-size:11pt;
border-radius:4px;
background-color:#8A0808;
color:#FFFFFF;
border:solid 1px #A00000;
cursor:pointer;
}

button.deleteButton:active, input.deleteSubmit[type=submit]:active
{
font-size:11pt;
border-radius:4px;
background-color:#B40404;
color:#FFFFFF;
border:solid 1px #A00000;
cursor:pointer;
}

hr.thin_gradient
{
border:0;
height:1px;
margin:20px 0px;
background-image:linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.70), rgba(0, 0, 0, 0));
}

iframe.popupIframe
{
display:none;
background-color:#FAFAFA;
z-index:50; 
position:fixed;
border:solid 1px #E6E6E6;
scrolling:auto;
border-radius:4px;
width:1050px;
position:fixed;
box-shadow:4px 4px 4px #BDBDBD;
}

.popupBox
{
font-size:11pt;
border-radius:6px;
background-color:#FAFAFA;
color:#585858;
border:solid 1px #E6E6E6;
z-index:50;
position:fixed;
overflow:auto;
display:none;
}

div.backgroundTransparentDiv
{
position:fixed;
top:0px;
left:0px;
width:100%;
height:100%;
opacity:0.95;
filter:alpha(opacity=95);
background:#151515;
z-index:10;
display:none;
}

table.popupTable
{
background:#FFFFFF;
border-radius:4px;
box-shadow:0px 0px 12px #1C1C1C;
margin-top:8%;
border:solid 1px #E6E6E6;
padding:0;
font-family:arial;
width:400px;
height:350px;
}

div.processingBackground
{
display:none;
overflow:visible;
position:fixed;
top:0px;
left:0px;
width:100%;
height:100%;
opacity:0.5;
filter:alpha(opacity=50);
background:#888888;
z-index:100;
user-select:none;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

div.processingBackground table
{
width:100%;
height:100%;
user-select:none;
}

div.topDiv
{
box-shadow:0px 4px 6px #A4A4A4;
width:100%;
height:30px;
background:linear-gradient(#FFFFFF, #E6E6E6);
z-index:1000;
position:relative;
}

div.topDiv > table
{
padding:0;
width:95%;
border-collapse:collapse;
height:100%;
min-width:768px;
}

div.topDiv > table td:first-child > a
{
text-decoration:none;
margin-left:5px;
}

div.topDiv > table td:first-child > a > img
{
border:0;
padding:0;
vertical-align:middle;
height:22px;
}

div.topDiv > table td:last-child > span
{
font-family:helvetica;
vertical-align:middle;
color:#1C1C1C; 
text-decoration:none;
cursor:pointer;
}

div.topDiv > table td:last-child > a > img
{
height:20px;
vertical-align:middle;
}

div.topDiv a
{
color:#6E6E6E;
text-decoration:none;
}

div.topDiv span:hover, div.topDiv a:hover
{
color:#000000;
}

div.multimediaBox
{
width:100%;
border:0;
position:relative;
}

img.mainProductImage
{
width:100%;
border-radius:4px;
}

div.gallery_container
{
white-space:nowrap;
text-align:center;
width:100%;
}

div.gallery_wrapper
{
overflow:hidden;
width:240px;
height:54px;
background:#FFFFFF;
padding:0;
margin:10px auto;
display:inline-block;
vertical-align:middle;
}

ul.gallery_slider
{
width:2000px;
position:relative;
height:54px;
padding:0;
margin:0;
vertical-align:middle;
}

ul.gallery_slider li
{
max-width:100%;
float:left;
list-style:none;
vertical-align:middle;
}

#slide_gallery_left, #slide_gallery_right
{
vertical-align:middle;
position:relative;
display:inline-block;
width:20px;
cursor:pointer;
margin:0px 10px;
}

img.thumb
{
width:50px;
height:50px;
border:solid 1px #EEEEEE;
margin:2px 4px;
}

img.thumb:hover
{
border:solid 1px #FFBF00;
}

iframe.youtubeVideoIframe
{
width:100%;
min-height:275px;
height:100%;
display:none;
}

div.relatedProducts
{
margin:20px 0px;
background:#FFF;
box-shadow:0px 0px 4px #D8D8D8;
border-radius:4px;
position:relative;
text-align:center;
white-space:nowrap;
}

div.related_items_wrapper
{
overflow:hidden;
width:400px;
height:205px;
background:#FFFFFF;
padding:0;
margin:10px 0px;
display:inline-block;
vertical-align:middle;
}

ul.related_items_slider
{
width:2000px;
position:relative;
height:205px;
padding:0;
margin:0;
vertical-align:middle;
}

ul.related_items_slider li
{
max-width:100%;
float:left;
list-style:none;
vertical-align:middle;
}

#slide_related_items_left, #slide_related_items_right
{
width:20px;
cursor:pointer;
margin:0px 10px;
vertical-align:middle;
}

div.related_product
{
width:145px;
height:205px;
margin:5px 5px;
overflow:hidden;
}

div.related_product:hover
{
box-shadow:0px 0px 4px #D8D8D8;
}

div.related_product a
{
text-decoration:none;
}

img.related_product_image
{
width:145px;
height:145px;
}

div.related_product_title
{
display:none;
position:relative;
top:-85px;
z-index:10;
opacity:0.95;
height:85px;
width:145px;
background:#EEEEEE;
font-size:11pt;
margin:0px 5px;
color:#2E2E2E;
white-space:normal;
}

div.related_product_price
{
color:#FF8000;
font-size:14pt;
margin:10px 0px;
}

div.mostPopularVertical
{
margin:20px 0px;
background:#FFF;
box-shadow:0px 0px 4px #D8D8D8;
border-radius:4px;
position:relative;
text-align:center;
}

div.verticalSliderWrapper
{
overflow:hidden;
height:270px;
background:#FFFFFF;
margin:0;
padding:5px 0px;
vertical-align:middle;
text-align:center;
}

ul.verticalSlider
{
height:270px;
position:relative;
padding:0;
margin:0 auto;
vertical-align:top;
text-align:center;
}

ul.verticalSlider li
{
display:inline-block;
vertical-align:top;
list-style:none;
text-align:center;
height:270px;
}

img.slideUp_popularItems, img.slideDown_popularItems
{
width:20px;
cursor:pointer;
margin:0px 15px;
}

div.slideUp_wrapper
{
text-align:center;
vertical-align:top;
display:inline-block;
margin:10px 0px;
}

div.slideDown_wrapper
{
text-align:center;
vertical-align:bottom;
display:inline-block;
margin:10px 0px;
}

div.slideDown_wrapper div, div.slideUp_wrapper div
{
text-align:center;
width:100%;
display:table-cell;
vertical-align:bottom;
}

div.popularProduct
{
width:200px;
height:250px;
margin:0;
padding:10px 5px;
border-bottom:1px solid #D8D8D8;
}

ul.verticalSlider > li:first-child > div.popularProduct
{
border-top:1px solid #D8D8D8;
}

div.popularProduct:hover
{
box-shadow:0px 0px 4px #D8D8D8;
}

div.popularProduct a
{
text-decoration:none;
}

img.popularProduct_image
{
width:200px;
height:200px;
}

div.popularProduct_title
{
display:none;
position:relative;
top:-95px;
z-index:10;
opacity:0.95;
height:75px;
width:200px;
background:#EEEEEE;
font-size:11pt;
margin:0;
color:#2E2E2E;
padding:10px 5px;
overflow:hidden;
}

div.popularProduct_price
{
color:#FF8000;
font-size:14pt;
margin:8px 0px;
}

div.tabs
{
width:100%;
color:#294455;
font-size:12pt;
font-family:arial;
text-align:left;
margin-left:20px;
white-space:nowrap;
margin-top:25px;
padding:0;
cursor:context-menu;
position:relative;
z-index:1;
top:1px;
}

div.tabs ul
{
display:block;
padding:0;
margin:0;
}

div.tabs > ul > li.selectedTab
{
display:inline-block;
padding:6px 10px;
border:solid 1px #E6E6E6;
border-bottom:solid 1px #FFFFFF;
border-radius:4px 4px 0px 0px;
background:#FFFFFF;
cursor:context-menu;
}

div.tabs > ul > li.unSelectedTab
{
display:inline-block;
padding:6px 10px;
border:solid 1px #E6E6E6;
color:#BDBDBD;
border-radius:4px 4px 0px 0px;
background:#EEEEEE;
position:relative;
cursor:context-menu;
}

div.tabs > ul > li.unSelectedTab:hover
{
background:#FFFFFF;
border-bottom:solid 1px #FFFFFF;
box-shadow:0px 0px 4px #D8D8D8;
}

div.tab_box_surround
{
text-align:left;
width:100%;
border:solid 1px #E6E6E6;
background:#FFFFFF;
position:relative;
box-shadow:0px 0px 4px #D8D8D8;
border-radius:4px;
}

div.show_tab
{
padding:15px;
height:100%;
width:95%;
text-align:left;
background:#FFF;
position:relative;
font-family:helvetica;
font-size:10pt;
}

div.hide_tab
{
display:none;
}

table.links
{
font-size:10pt;
text-align:left;
width:100%;
color:#088A08;
border-collapse:collapse;
border:0;
font-weight:normal;
}

td.sidebar_level_1
{
border:1px solid #E6E6E6;
text-align:left;
padding:0;
}

td.sidebar_level_1 > div:first-of-type
{
width:100%;
color:#21610B;
padding:12px 0px;
}

td.sidebar_level_1 > div:first-of-type a
{
padding-left:5px;
color:#1C1C1C;
margin-left:5px;
}

td.sidebar_level_1 > div:first-of-type a:hover
{
color:#1C1C1C;
cursor:pointer;
}

td.sidebar_level_1:hover
{
border-top:1px solid #E6E6E6;
background-image:linear-gradient(to right, #EEEEEE, #FFFFFF);
}

table.links td div span
{
margin-left:15px;
font-size:11pt;
font-family:arial;
font-weight:300;
vertical-align:middle;
}

table.links td a
{
text-decoration:none;
cursor:pointer;
vertical-align:middle;
}

table.links td a div span
{
color:#0A1026;
text-decoration:none;
cursor:pointer;
vertical-align:middle;
}

table.links td a div span:hover
{
color:#848484;
text-decoration:none;
cursor:pointer;
}

ul.bottom_links
{
list-style-type:none;
text-align:center;
}

ul.bottom_links li
{
display:inline;
font-size:10pt;
font-family:helvetica;
margin-left:13px;
margin-right:13px;
}

ul.bottom_links li a
{
text-decoration:none;
color:#5A5858;
}

table.footerTable
{
width:100%;
height:200px;
white-space:nowrap;
margin:0px auto;
margin-top:10px;
min-width:768px;
background:#F8F8F8;
padding:25px;
}

table.footerTable td
{
vertical-align:top;
width:25%;
padding:10px;
}

table.footerTable td:first-child > img:first-of-type
{
border:0;
height:45px;
}

table.footerTable td:first-child > img:last-of-type
{
margin-top:10px;
border:0;
height:100px;
}

table.footerTable td:last-child > span
{
font-family:sans-serif;
font-size:10pt;
font-color:#2E2E2E;
width:75%;
white-space:normal; 
display:inline-block;
margin:15px auto;
}

table.footerTable td:last-child > img
{
height:110px;
}

table.footerTable td ul
{
list-style-type:none;
text-align:left;
padding:0;
}

table.footerTable td ul li
{
margin:10px 0px;
text-align:left;
}

table.footerTable td ul li a
{
color:#848484;
text-decoration:none;
font-size:10pt;
}

table.footerTable td ul li a:hover
{
text-decoration:underline;
}

table.footerTable td:last-child
{
border:0;
}

.footerSectionTitle
{
font-family:sans-serif;
font-size:12pt;
padding:8px 0px;
color:#848484;
width:100%;
margin-bottom:10px;
text-align:center;
}

table.bottomCopyrightEtc
{
width:100%;
padding:25px 0px;
font-size:10pt;
background:#F8F8F8;
margin:0;
}

table.bottomCopyrightEtc td
{
text-align:center;
}

div.footer
{
font-family:helvetica;
font-size:8pt;
display:block;
margin:10px 0px;
color:#6E6E6E;
}

div.footer a
{
color:#58ACFA;
text-decoration:none;
}

div.footer a:hover
{
text-decoration:underline;
}

table.item_details
{
background:#FFF;
box-shadow:0px 0px 4px #D8D8D8;
border-radius:4px;
position:relative;
margin:0px auto;
width:100%;
}

table.item_details td
{
padding:10px;
vertical-align:top;
}

table.item_details > tbody > tr > td:first-of-type
{
margin:0px auto;
width:40%;
}

div.item_detail
{
border-bottom:1px solid #EEE;
padding:6px 0px;
text-align:left;
width:100%;
}

span.free_shipping
{
font-weight:bold;
color:#2ECC71;
}

div.item_detail div.item_average_review img
{
vertical-align:middle;
}

div.item_detail div.item_average_review > span
{
margin-left:10px;
vertical-align:middle;
font-size:10pt;
}

div.item_detail div.item_average_review a
{
text-decoration:none;
margin-left:10px;
vertical-align:middle;
color:#0080FF;
font-size:10pt;
}

div.item_detail div.item_average_review a:hover
{
text-decoration:underline;
color:#0404B4;
}

h3.comingSoon
{
margin-top:50px;
}

div.variationsHolder
{
margin:10px 0px;
}

div.reviews
{
border:solid 1px #E6E6E6;
margin-top:10px;
width:100%;
text-align:left;
border-radius:4px;
}

div.reviews > div:first-of-type
{
text-align:left;
font-weight:bold;
font-size:11pt;
background:#FAFAFA;
padding:8px 5px; 
border-bottom:1px solid #E6E6E6;
}

div.reviews table:first-of-type td:last-of-type div
{
font-size:9pt;
font-family:helvetica;
}

div.reviews table:first-of-type td:last-of-type div > span
{
vertical-align:middle;
margin-left:10px;
}

div.reviews table:first-of-type td:last-of-type div img
{
vertical-align:middle;
}

div.reviews > div:nth-of-type(2)
{
font-size:10pt;
width:100%;
text-align:center;
padding:10px 0px;
background:#FFFFFF;
}

div.reviews > div:nth-of-type(2) span:first-of-type
{
font-weight:bold;
}

div.reviews div.reviewContainer
{
border-top:1px solid #848484;
padding:15px;
background:#FFFFFF;
}

div.reviews div.reviewContainer div:first-of-type
{
font-size:10pt;
font-family:sans-serif;
}

div.reviews div.reviewContainer span.reviewSectionTitle
{
font-weight:bold;
}

div.reviews div.reviewContainer > span:nth-of-type(2)
{
font-size:10pt;
font-family:sans-serif;
}

div.reviews div.reviewContainer img
{
padding:10px 0px;
}

div.reviewForm
{
text-align:left;
padding-bottom:15px;
border:1px solid #E6E6E6;
background:#FFFFFF; 
border-radius:4px;
width:100%;
margin-top:20px;
}

div.reviewForm > div:first-of-type
{
text-align:left;
font-weight:bold;
font-size:11pt;
background:#FAFAFA;
padding:8px 0px;
width:100%;
border-bottom:1px solid #E6E6E6;
}

div.reviewForm > div:first-of-type > span
{
margin-left:10px;
}

div.reviewForm table
{
margin-top:10px;
border-spacing:4px;
border-collapse:separate;
}

div.reviewForm table td img
{
cursor:pointer;
height:25px;
}

div.reviewForm > table textarea
{
width:300px;
height:75px;
font-size:12pt;
padding:5px;
}

div.reviewForm > table tr td:first-child
{
padding-left:10px;
font-size:11pt;
width:200px;
}

div.reviewForm > table input[type="text"]
{
width:230px;
padding:5px;
font-size:12pt;
}

div.reviewForm #post_review_button
{
margin-left:90px;
}

div.details div.item_title
{
height:50px;
overflow:hidden;
font-size:10pt;
color:#1C1C1C;
margin:10px 0px;
}

td.left
{
border:1px solid #F4F7F9;
font-size:10pt;
color:white;
font-weight:bold;
padding:5px 5px;
text-align:left;
width:125px;
white-space:nowrap;
}

td.right
{
background-color:#FFF;
text-align:left;
font-size:10pt;
color:#1F2D38;
padding:5px 5px;
}

div.related_product_title a
{
text-decoration:none;
font-family:sans-serif;
font-weight:bold;
font-size:9pt;
color:#0B173B;
}

div.related_product_title a:hover
{
text-decoration:underline;
font-family:sans-serif;
font-weight:bold;
font-size:9pt;
color:#0B173B;
}

div.related_product_box_title
{
font-weight:bold;
font-family:verdana;
font-size:11pt;
background:#FAFAFA; /*E0F8EC*/
padding:5px 0px;
color:#181818;
border-bottom:solid 1px #D8D8D8;
}

h1.page_header_title
{
border:solid 1px #E2E2E2;
background:#FFFFFF;
border-radius:4px;
margin-left:0px;
color:#1C1C1C;
padding:10px 0px;
text-align:left;
width:99%;
font-size:11pt;
white-space:nowrap;
}

h1.page_header_title div
{
margin-left:5px;
}

table.attribute_items img
{
width:40px;
height:40px;
vertical-align:middle;
}

table.attribute_items a
{
text-decoration:none;
}

table.attribute_items span
{
font-size:7pt;
font-family:tahoma;
color:#000000;
}

table.attribute_items caption
{
text-align:left;
font-family:helvetica;
font-size:10pt;
vertical-align:middle;
margin-right:10px;
}

img.attribute_items_image_current
{
border:solid 1px #FFBF00;
}

img.attribute_items_image
{
border:solid 1px #D8D8D8;
}

table.attribute_items img:hover
{
border:solid 1px #FFBF00;
}

div.sidebar_div_surround
{
width:95%;
min-width:230px;
background:#FFFFFF;
border-collapse:collapse;
box-shadow:0px 0px 4px #D8D8D8;
border-radius:4px;
}

a.category_title
{
font-size:12pt;
font-family:verdana;
text-decoration:none;
color:#2E2E2E;
margin:6px 0px;
display:inline-block;
}

a.category_title:hover
{
font-size:12pt;
font-family:verdana;
text-decoration:none;
color:#000000;
}

div.important_message
{
padding:6px 0px;
background:#424242;
color:#FFFFFF;
margin:0 auto;
width:100%;
text-align:center;
font-family:calibri, arial, helvetica;
font-size:13pt;
}

div.breadcrumb
{
width:100%;
text-align:left;
font-size:10pt;
font-family:helvetica;
margin-bottom:10px;
}

div.breadcrumb ul
{
margin:0;
padding:0;
list-style:none;
background:#FFF;
border-width:1px;
border-right:0;
border-left:0;
border-style:solid;
border-color:#f5f5f5 #e5e5e5 #ccc;
box-shadow:0 0 2px #D8D8D8;
overflow:hidden;
width:100%;
}

div.breadcrumb ul li
{
float:left;
}

div.breadcrumb ul a
{
padding:.7em 1em .7em 2em;
float:left;
text-decoration:none;
color:#444;
position:relative;
text-shadow:0 1px 0 rgba(255,255,255,.5);
background-color:#FFFFFF;
background-image:linear-gradient(to right, #FFFFFF, #FBFBFB);
}

div.breadcrumb li:first-child a
{
padding-left:1em;
border-radius:4px 0 0 4px;
}

div.breadcrumb a:hover
{
background:#fff;
}

div.breadcrumb ul a::after, div.breadcrumb ul a::before
{
content:"";
position:absolute;
top:50%;
margin-top:-1.5em;
border-top:1.5em solid transparent;
border-bottom:1.5em solid transparent;
border-left:1em solid;
right:-1em;
}

div.breadcrumb ul a::after
{ 
z-index:2;
border-left-color:#FBFBFB;
}

div.breadcrumb ul a::before
{
border-left-color:#ddd;
right:-1.1em;
z-index:1;
}

div.breadcrumb ul a:hover::after
{
border-left-color:#fff;
}

div.breadcrumb ul .current, div.breadcrumb ul .current:hover
{
font-weight:bold;
background:#fff;
}

div.breadcrumb ul .current::after, div.breadcrumb ul .current::before
{
content:normal;  
}

span.price
{
color:#FF8000;
font-family:arial;
font-weight:bold;
font-size:18pt;
}

div.salePrice
{
color:#04B404;
font-family:arial;
font-size:18pt;
display:inline-block;
font-weight:bold;
margin-left:5px;
}

div.inStock
{
padding:20px 0px;
width:100%;
margin:0px auto;
text-align:center;
}

div.inStock > img
{
vertical-align:middle;
height:25px;
margin-right:5px;
}

div.inStock > span
{
margin-left:10px;
color:#21F21A;
font-size:13pt;
font-weight:bold;
vertical-align:middle;
}

div.inStock > form
{
text-align:center;
margin-top:25px;
}

div.inStock div.quantity
{
display:inline-block;
}

div.inStock div.quantity > span
{
vertical-align:middle;
font-weight:bold;
margin-right:10px;
}

div.inStock div.quantity > select
{
margin-right:20px;
vertical-align:middle;
font-size:14pt;
padding:5px 2px;
}

div.outOfStock
{
padding:15px 0px;
color:#FF0000;
font-size:12pt;
font-weight:bold;
width:100%;
margin:0px auto;
text-align:center;
}

div.outOfStock > img
{
vertical-align:middle;
height:25px;
margin-right:5px;
}

div.outOfStock > span
{
vertical-align:middle;
}

div.estimatedRestock, div.estimatedDelivery
{
margin:15px 0px;
font-size:11pt;
color:#34495E;
font-weight:bold;
height:30px;
}

span.estimatedRestockDate, span.estimatedDeliveryDate
{
font-weight:normal;
}

span.estimatedDeliveryDate img
{
height:15px;
vertical-align:middle;
}

div.restockNotification
{
text-align:left;
white-space:nowrap;
}

div.restockNotification fieldset
{
border:dashed 1px #FF2828;
color:#FF2828;
padding:20px 0px;
}

div.restockNotification > fieldset > div
{
width:100%;
text-align:center;
}

div.restockNotification legend
{
margin-left:25px;
font-size:10pt;
font-family:arial;
font-weight:bold;
}

div.restockNotification legend span
{
vertical-align:middle;
font-size:10pt;
font-family:arial;
color:#292929;
font-weight:bold;
}

div.restockNotification #restock_notify_email_address
{
width:250px;
vertical-align:middle;
}

span.currency
{
margin-left:10px;
font-size:14pt;
color:#BBBBBB;
}

table.general
{
border-collapse:collapse;
border:solid 1px #D9D9D9;
}

table.general td
{
border-top:solid 1px #D9D9D9;
border-bottom:solid 1px #D9D9D9;
border-right:solid 1px #EEEEEE;
border-left:solid 1px #EEEEEE;
padding:8px 8px;
font-family:arial;
font-size:10pt;
}

table.general > tbody > tr > td:first-child
{
border-left:solid 1px #D9D9D9;
}

table.general > tbody > tr > td:last-child
{
border-right:solid 1px #D9D9D9;
}

table.general th
{
background:#FAFAFA;
border:solid 1px #D9D9D9;
padding:4px 6px;
color:#000000;
font-family:arial;
font-size:10pt;
}

table.none
{
border-collapse:collapse;
border:0;
}

table.none td
{
background:0;
border:0;
padding:0;
}

table.none th
{
background:0;
border:0;
padding:0;
}

div.category_title_div
{
min-height:35px;
max-height:35px;
}

div.category_banner_image_surround
{
width:100%;
text-align:center;
margin-bottom:10px;
}

img.category_banner_image
{
width:95%;
border-radius:4px;
}

form.searchForm
{
white-space:nowrap;
border-radius:4px;
width:300px;
}

form.searchForm input[type="text"]
{
font-size:14pt;
vertical-align:middle;
height:28px;
border:1px solid #01A9DB;
border-right:0px;
width:100%;
position:relative;
right:-8px;
border-radius:4px 0px 0px 4px;
padding:3px 8px;
box-sizing:border-box;
}

form.searchForm button
{
height:35px;
vertical-align:middle;
background:#01A9DB;
border:0;
border-left:0;
border-radius:0 4px 4px 0;
padding:0px 14px;
color:#FBFBFB;
cursor:pointer;
box-sizing:border-box;
}

form.searchForm button:hover
{
background:#00BEF8;
border:solid 1px #01A9DB;
}

div.suggestedSearchItem
{
width:100%;
text-align:left;
text-overflow:ellipsis;
overflow:hidden;
white-space:nowrap;
}

div.suggestedSearchItem a
{
padding:5px;
}

div.suggestedSearchItem:hover
{
background:#E0F2F7;
}

table.bestSellersTable
{
text-align:left;
}

table.bestSellersTable td
{
width:25%;
padding-bottom:20px;
}

table.bestSellersTable img
{
width:90%;
}

table.bestSellersTable a
{
color:#1C1C1C;
text-decoration:none;
}

table.bestSellersTable a:hover
{
text-decoration:underline;
}

div.errorSuccessMessage
{
padding:5px 0px;
background-color:#F2F5A9;
text-align:center;
border-radius:4px;
margin:10px 0px;
display:none;
}

div.errorSuccessMessage span
{
vertical-align:middle;
font-size:10pt;
}

div.errorSuccessMessage img
{
vertical-align:middle;
width:25px;
height:25px;
margin-right:10px;
}

div.dummyErrorSuccessMessage /* prevent movement on message display */
{
height:33px; /* 25px img + 6px padding + 2px border */
}

table.childCategoriesTable
{
border-spacing:20px;
border-collapse:separate;
position:relative;
top:-18px;
margin-top:0px;
width:100%;
}

table.childCategoriesTable td.category
{
background:#FFFFFF;
border-radius:4px;
box-shadow:0px 0px 4px #D8D8D8;
padding:5px;
vertical-align:top;
}

table.childCategoriesTable td.category:hover
{
background:#FFFFFF;
border-radius:4px;
box-shadow:0px 0px 8px #AAAAAA;
}

table.childCategoriesTable td.category a
{
text-decoration:none;
}

div.subCatsDiv
{
width:90%;
margin-top:10px;
}

div.subCatDiv
{
padding:10px 0px;
margin:0px auto;
border-top:1px solid #E6E6E6;
text-align:left;
}

div.subCatDiv a
{
color:#000000;
}

.categoryImage
{
width:95%;
border-radius:4px;
}

table.innerBodyTable
{
width:100%;
margin:0px auto;
min-height:550px;
min-width:100vw;
}

table.innerBodyTable > tbody > tr > td
{
vertical-align:top;
text-align:left;
}

div.linksLevel2All
{
background:#FFFFFF;
border:solid 1px #E6E6E6;
border-left:0;
position:absolute;
z-index:1000;
display:none;
overflow:hidden;
vertical-align:top;
text-align:center;
}

div.linksLevel2All > div
{
width:275px;
display:inline-block;
vertical-align:top;
text-align:left;
margin:10px;
}

div.linksLevel2AllDiv
{
width:275px;
vertical-align:top;
padding:0;
margin:0;
border-bottom:solid 1px #ddd;
}

div.linksLevel2AllDiv a:first-of-type
{
font-weight:bold;
vertical-align:middle;
font-size:11pt;
padding:10px 0px;
}

div.linksLevel2AllDiv a:nth-of-type(6)
{
color:blue;
padding-bottom:10px;
}

div.linksLevel2AllDiv a
{
text-decoration:none;
color:#585858;
font-size:10pt;
padding:6px 0px;
display:inline-block;
width:95%;
font-weight:normal;
}

div.linksLevel2AllDiv a:hover
{
color:#1C1C1C;
cursor:pointer;
}

div.linksLevel2AllDiv img
{
height:25px;
vertical-align:middle;
margin-right:10px;
}

table.searchResultsTable table
{
border-spacing:0;
border-collapse:collapse;
}

table.searchResultsTable table > caption
{
font-size:14pt;
padding-bottom:15px;
}

table.searchResultsTable > tbody > tr > td:first-of-type
{
font-size:10pt;
}

table.searchResultsTable table > caption > span
{
font-weight:bold;
}

table.searchResultsTable table > tbody > tr > td
{
padding:10px;
border-bottom:1px solid #BBBBBB;
}

table.searchResultsTable table > tbody > tr > td:last-of-type 
{
padding:10px;
border-bottom:1px solid #BBBBBB;
}

table.searchResultsTable table > tbody > tr > td:last-of-type > div:first-of-type > a
{
font-size:13pt;
text-decoration:none;
}

table.searchResultsTable table > tbody > tr > td:last-of-type > div:first-of-type > a:hover
{
text-decoration:underline;
}

table.searchResultsTable table > tbody > tr > td:last-of-type > div:first-of-type
{
width:100%;
margin-top:15px;
}

table.searchResultsTable table > tbody > tr > td:last-of-type > div:nth-of-type(2)
{
width:100%;
color:#424242;
}

table.searchResultsTable table > tbody > tr > td:last-of-type > div:nth-of-type(3)
{
height:150px;
width:100%;
overflow-x:hidden;
overflow-y:scroll;
}

span.exitX
{
border:1px solid #D8D8D8;
display:inline-block;
border-radius:4px;
background-color:#FAFAFA;
color:#1C1C1C;
float:right;
cursor:pointer;
padding:0px 4px;
margin-right:5px;
font-size:11pt;
vertical-align:middle;
}

span.exitX:hover
{
border:1px solid #58ACFA;
display:inline-block;
border-radius:4px;
background-color:#58ACFA;
color:#FAFAFA;
float:right;
cursor:pointer;
padding:0px 4px;
margin-right:5px;
font-size:11pt;
vertical-align:middle;
}

table.categoryProductsTableGallery
{
border-spacing:20px;
border-collapse:separate;
position:relative;
z-index:0;
}

table.categoryProductsTableGallery td
{
position:relative;
}

table.categoryProductsTableGallery td.galleryItem
{
background:#FFFFFF;
border-radius:4px;
box-shadow:0px 0px 4px #D8D8D8;
vertical-align:top;
}

table.categoryProductsTableGallery td.galleryItem:hover
{
background:#FFFFFF;
border-radius:4px;
box-shadow:0px 0px 8px #AAAAAA;
}

table.categoryProductsTableGallery td.galleryItem a
{
text-decoration:none;
}

table.categoryProductsTableList tr > td:first-of-type
{
width:100%;
}

table.categoryProductsTableList tr > td:first-of-type table
{
border-bottom:solid 1px #E6E6E6;
margin-bottom:10px;
width:100%;
}

table.categoryProductsTableList tr > td:first-of-type table tr > td:first-of-type
{
width:30%;
}

table.categoryProductsTableList tr > td:first-of-type table tr > td:last-of-type
{
width:70%;
}

table.categoryProductsTableList div.itemTitleList_container
{
width:100%;
text-align:left;
margin-bottom:7px;
}

table.categoryProductsTableList div.itemTitleList_container a
{
text-decoration:none;
}

table.categoryProductsTableList div.itemTitleList_container span /*item title*/
{
text-align:left;
font-family:helvetica;
font-size:10pt;
color:#686868;
font-weight:bold;
}

table.categoryProductsTableList div.itemTitleList_container span:hover /*item title*/
{
text-align:left;
font-family:helvetica;
font-size:10pt;
color:#A4A4A4;
font-weight:bold;
}

table.categoryProductsTableList div.itemDetailsList_container span:first-of-type /*item id*/
{
font-size:10pt;
color:#2E2E2E;
}

table.productsPagination
{
background:#FAFAFA;
border:solid 1px #F2F2F2;
width:100%;
margin:10px 0px;
}

table.productsPagination td:first-of-type > span
{
font-size:10pt;
font-family:helvectica;
color:#6E6E6E;
}

table.productsPagination td:first-of-type > span > span
{
font-weight:bold;
}

table.productsPagination td
{
cursor:pointer;
width:25px;
padding:5px 5px;
}

table.productsPagination td form
{
border:solid 1px #D8D8D8;
background:#F2F2F2;
font-family:helvetica;
font-size:10pt;
vertical-align:middle;
text-align:center;
width:20px;
height:20px;
}

table.productsPagination td form span.pageNumber
{
vertical-align:middle;
}

table.productsPagination td form.currentPage
{
background:#DDD;
}

td.emptyCell, td.emptyCell:hover
{
background:0;
box-shadow:0;
border:0;
border-radius:0;
}

div.headerPhone span /*phone hours availability*/
{
color:#848484;
font-size:10pt;
font-weight:normal;
}

div.sectionHeader
{
padding:4px 0px;
font-family:arial;
font-size:11pt;
text-align:left;
font-weight:bold; 
background:#FAFAFA;
border:solid 1px #BDBDBD;
border-bottom:1px solid #BDBDBD;
margin-bottom:10px;
border-radius:4px;
}

div.sectionHeader > span
{
margin-left:8px;
}

div.accountSectionHeaderDiv
{
padding:6px 0px;
font-family:arial;
font-size:11pt;
text-align:left;
font-weight:bold;
background:#F2F2F2;
border:solid 1px #D9D9D9;
border-bottom:0;
}

div.accountSectionSurroundDiv
{
background:#FEFEFE;
}

div.description_surround
{
border:solid 1px #D8D8D8;
border-top:0;
margin-top:10px;
overflow-y:hidden;
width:100%;
}

div.description_section_header
{
font-weight:bold;
font-family:arial;
font-size:10pt;
background:#F2FBEF;
border-bottom:solid 1px #D8D8D8;
border-top:solid 1px #D8D8D8;
padding:5px 5px;
margin-bottom:10px;
}

div.description_surround p
{
font-size:10pt;
font-family:sans-serif;
padding:0px 10px;
margin:10px;
}

div.description_surround span
{
font-size:10pt;
font-weight:bold;
margin:10px;
}

div.description_surround table
{
border-collapse:collapse;
text-align:left;
}

div.description_surround td
{
font-size:10pt;
font-family:sans-serif;
border:solid 1px #E6E6E6;
border-right:0;
border-top:0;
padding:4px;
}

div.description_surround th
{
font-size:10pt;
font-family:sans-serif;
border:solid 1px #E6E6E6;
border-left:0;
border-top:0;
padding:4px;
padding-left:12px;
width:175px;
}

div.description_surround ul
{
font-size:10pt;
font-family:sans-serif;
}

div.description_surround ul li
{
font-size:10pt;
font-family:sans-serif;
padding:2px 0px;
}

img.gallery_image
{
width:100%;
max-width:350px;
max-height:350px;
vertical-align:middle;
border-radius:4px;
}

img.image
{
width:75px;
height:75px;
vertical-align:middle;
padding-right:15px;
margin-left:10px;
}

table.heading td
{
padding:5px 20px;
font-family:century;
font-size:13pt;
font-weight:650;
vertical-align:middle;
width:33%;
}

table.heading
{
width:100%;
margin-bottom:10px;
border-top:solid #848484 1px;
border-bottom:solid #848484 1px;
}

div.details
{
padding:10px;
width:80%;
height:100%;
min-height:350px;
text-align:center;
}

div.details div.itemReviews
{
margin-top:8px;
font-size:8pt;
font-family:helvetica;
}

div.details div.itemReviews > img
{
vertical-align:middle;
height:14px;
}

div.details div.itemReviews > span
{
margin-left:10px;
vertical-align:middle;
}

div.itemPrice
{
margin:8px 0px;
}

div.details div.addToCartButton_container
{
white-space:nowrap;
margin:15px 0px;
}

div.details div.addToCartButton_container form > span
{
vertical-align:middle;
}

div.details div.addToCartButton_container form > select
{
margin-right:10px;
vertical-align:middle;
}

div.description
{
text-align:center;
font-family:helvetica;
font-size:10pt;
font-weight:bold;
color:#686868;
height:50px;
}

td.buyer_info
{
font-size:9pt;
width:30%;
text-align:right;
font-weight:bold;
font-family:verdana;
padding:5px;
color:#1C1C1C;
white-space:nowrap;
vertical-align:middle;
}

td.user_input
{
text-align:left;
padding:5px;
}

td.user_input input
{
font-family:helvetica;
width:300px;
}

table.wholesale_pricing
{
width:90%;
border-collapse:collapse;
margin-top:10px;
background:#FFFFFF;
}

table.wholesale_pricing caption
{
text-align:left;
font-weight:normal;
color:#424242;
margin-bottom:5px;
}

table.wholesale_pricing th
{
width:20%;
border:solid 1px #DDDDDD;
background:#F2F2F2;
padding:2px;
font-weight:normal;
text-align:left;
}

table.wholesale_pricing td
{
border:solid 1px #DDDDDD;
padding:4px;
color:#2E2E2E;
text-align:center;
}

table.wholesale_pricing tr:nth-of-type(2)>td
{
font-weight:bold;
}

td.leftForm
{
width:30%;
text-align:left;
font-size:10pt;
font-family:arial;
}

td.rightForm
{
width:70%;
text-align:left;
font-size:10pt;
}

td.rightForm input
{
font-size:10pt;
}

div.nonSalePrice
{
font-size:13pt;
color:#FAAC58;
font-family:helvetica;
text-decoration:line-through;
display:inline-block;
}

span.question_mark_tip
{
font-size:9pt;
margin-left:10px;
border:1px solid #848484;
border-radius:18px;
padding:1px 2px;
background:#F1F1F1;
color:#585858;
cursor:default;
}



div.operationSlideDownMessage
{
padding:4px 0px;
background-color:#000000;
box-shadow:-1px 0px 1px 1px #585858;
border-radius:5px;
text-align:left;
position:fixed;
z-index:100000;
right:10px;
width:350px;
font-family:arial;
color:#FFFFFF;
min-height:60px;
max-height:200px;
overflow-y:scroll;
scrollbar-color:#D5D5D5;
scrollbar-width:thin;
}

div.operationSlideDownMessage:hover
{
padding:4px 0px;
background-color:#000000;
/*box-shadow:0px 0px 6px 4px #BBBBBB;*/
}

div.operationSlideDownMessage span
{
vertical-align:middle; 
font-size:10pt;
}

div.operationSlideDownMessage img
{
vertical-align:middle;
width:25px;
height:25px;
margin-right:10px;
margin-left:10px;
}

/* OLD
div.operationSlideDownMessage
{
padding:4px 0px;
background-color:#000000;
border:solid 4px #BBBBBB;
box-shadow:-2px 2px 4px 2px #AAAAAA;
border-radius:5px;
text-align:left;
position:fixed;
z-index:100000;
right:10px;
width:350px;
font-family:arial;
color:#FFFFFF;
min-height:60px;
padding:10px;
}

div.operationSlideDownMessage span
{
vertical-align:middle; 
font-size:10pt;
}

div.operationSlideDownMessage img
{
vertical-align:middle;
width:25px;
height:25px;
margin-right:10px;
margin-left:10px;
}
*/


/*suggested address css*/
#suggested_address_box table td
{
border:0;
}

#suggested_address_select_original
{
width:150px;
height:45px;
border:1px solid #045FB4;
cursor:pointer;
display:table-cell;
vertical-align:middle;
text-align:center;
background:#FFFFFF;
color:#045FB4;
}

#suggested_address_select_suggested
{
width:150px;
height:45px;
border:1px solid #045FB4;
cursor:pointer;
display:table-cell;
vertical-align:middle;
text-align:center;
background:#045FB4;
color:#FFFFFF;
}

#suggested_address_select_original:hover
{
background:#045FB4;
color:#FFFFFF;
font-weight:bold;
}

#suggested_address_select_suggested:hover
{
background:#045FB4;
color:#FFFFFF;
font-weight:bold;
}
/*end suggested address css*/















/********************MOBILE********************/

table.itemDetails
{
}

table.itemDetails tr td:first-of-type
{
font-size:10.5pt;
color:#848484;
width:50%;
text-align:left;
padding:10px 0px;
}

table.itemDetails tr td:nth-of-type(2)
{
font-size:10.5pt;
color:#2E2E2E;
width:50%;
text-align:left;
padding:10px 0px;
}

div.footerMobile
{
font-family:helvetica;
font-size:8pt;
display:block;
margin:10px 0px;
}

div.footerMobile a
{
color:#58ACFA;
}

button.generalButtonMobile
{
vertical-align:middle;
background:#FE9A2E;
border:solid 1px #FAAC58;
border-radius:4px;
padding:6px 14px;
color:#FFFFFF;
cursor:pointer;
font-size:12pt;
}

td.user_input_mobile input[type="text"], 
td.user_input_mobile input[type="email"], 
td.user_input_mobile input[type="tel"], 
td.user_input_mobile input[type="password"]
{
border-radius:6px;
border:solid 1px #D8D8D8;
font-size:11pt;
font-family:arial;
padding:8px;
width:95%;
}

td.user_input_mobile input[type="text"]:focus, 
td.user_input_mobile input[type="email"]:focus, 
td.user_input_mobile input[type="tel"]:focus, 
td.user_input_mobile input[type="password"]:focus
{
box-shadow:0px 0px 6px #BDBDBD;
}

td.user_input_mobile textarea
{
border-radius:6px;
border:solid 1px #D8D8D8;
font-size:11pt;
padding:6px;
width:95%;
height:70px;
font-family:arial;
resize:none;
}

td.user_input_mobile textarea:focus
{
box-shadow:0px 0px 6px #BDBDBD;
}

a.block
{
text-decoration:none;
color:#424242;
vertical-align:middle;
}

a.block span
{
text-decoration:none;
}

a.block ul li
{
display:inline;
}

a.block
{
text-decoration:none;
color:#424242;
vertical-align:middle;
}

a.block div
{
vertical-align:middle;
font-size:11pt;
text-align:left;
font-family:arial;
border-bottom:1px solid #E6E6E6;
padding:10px 0px;
}

h1.mobile_title
{
width:100%;
text-align:left;
color:#1C1C1C;
font-size:11pt;
font-weight:bold;
font-family:sans-serif;
}

h1.mobile_title div
{
margin:0px 10px;
vertical-align:middle;
}

table.mobileItemTable
{
border-bottom:1px solid #D8D8D8;
padding:10px 0px;
}

select.shippingMethodSelectMobile
{
margin:5px 0px;
width:100%;
height:50px;
line-height:50px;
background:#F2F2F2;
}

select.countrySelectMobile
{
margin:5px 0px;
width:100%;
height:50px;
line-height:50px;
background:#F2F2F2;
}

select.paymentSelectMobile
{
margin:5px 0px;
width:100%;
height:50px;
line-height:50px;
background:#F2F2F2;
}

form.searchFormMobile
{
width:95%;
}

form.searchFormMobile input[type="text"]
{
font-size:12pt;
vertical-align:middle;
height:22px;
border:solid 1px #E6E6E6;
border-radius:4px;
width:86%;
}


/*****TOP LOADING PROGRESS BAR*****/
#pageLoadingBar
{
height: 4px;
width: 100%;
position: relative;
overflow: hidden;
background-color: #ddd;
display:none;
}

#pageLoadingBar:before
{
display: block;
position: absolute;
content: "";
left: -200px;
width: 200px;
height: 4px;
background-color: #2980b9;
animation: loading 0.8s linear infinite;
}

@keyframes loading
{
from {left: -200px; width: 30%;}
50% {width: 50%;}
70% {width: 70%;}
80% {left: 80%;}
95% {left: 120%;}
to {left: 100%;}
}
/*****END TOP LOADING PROGRESS BAR*****/

